/* --------------------------------------------- */
/*  AWS Developer Content Styles                 */
/* --------------------------------------------- */

body, div, p, td, th {
    font-family: helvetica,sans-serif, arial;
    font-size: 12px;
    color: #000000;
}

.aws-h1, h1, title, .topictitle{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;	
}
.aws-h2, h2{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #c60;
}
.aws-h3, h3{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

/*table ID selector styles*/

#aws-table, .informaltable table{
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-bottom: 0px;
  border-right: 0px;
  border-spacing: 0px;
}

#aws-table td, .informaltable td{
  font-size: 12px;
  padding: 5px 5px 5px 5px;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-left: 0px;
  border-top: 0px;
  vertical-align:top;
}

#aws-table th, .informaltable th{
  font-size: 12px;
  padding: 5px 5px 5px 5px;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-left: 0px;
  border-top: 0px;
  vertical-align:top;
  background-color: #eeeeee;
  color: #333333;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
}

td p:first-child {
  margin-top: 0px;
}

td p:last-child {
  margin-bottom: 0px;
}

/*code, note, and example styles*/

.aws-code, pre {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #000066;
	padding: 5px;
	background-color: #eff7ff;
	border: 1px dashed #333;
	width: 99%;
}

.aws-code-inline {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
}

.aws-note {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 2px;
	width:95%;
	margin-left: 20px;
	margin-right: 20px;
}

/* --------------------------------------------- */
/*  ZonBook Overrides                            */
/* --------------------------------------------- */

.aws-note td {
	vertical-align:top;
}

.aws-note table {
    border: 0px;
}

.aws-note table td, .aws-note table th {
    border: 0px;
    background-color: #ffffff;
    color: #000000;
	vertical-align:top;
}

.navheader table td, .navheader table th, .navfooter table td, .navfooter table th {
    border: 0px;
    background-color: #eeeeee;
    color: #000000;
}

.navfooter table, .navheader table {
    border: 0px;
	border-spacing: 0px;
}

.replaceable {
	color: #FF0000;
}

.userinput {
	color: #040;
	font-weight: normal;
}

.topictitle {
	padding-bottom: 5px;
	border-bottom: 1px solid rgb(204, 204, 204);
}

.page-header {
	height:30px;
	z-index:1;
	overflow:hidden;
	text-align:right;
	padding-right: 10px;
}

.question{
	font-weight: bold;
}

#language-filter {
        float: right;
}
